Bug 1808458

Summary: Include Intel Omni-Path Architecture (OPA) Release Note pointer in RHEL 7.8 Release Notes
Product: Red Hat Enterprise Linux 7 Reporter: LisaSchupper <lisa.l.schupper>
Component: Red_Hat_Enterprise_Linux-Release_Notes-7-en-USAssignee: Lenka Špačková <lkuprova>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact: Lenka Špačková <lkuprova>
Priority: high    
Version: 7.8CC: rhel-docs
Target Milestone: rcKeywords: Documentation
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
.Intel® Omni-Path Architecture (OPA) Host Software Intel® Omni-Path Architecture (OPA) host software is fully supported in Red Hat Enterprise Linux 7.8. Intel OPA provides Host Fabric Interface (HFI) hardware with initialization and setup for high performance data transfers (high bandwidth, high message rate, low latency) between compute and I/O nodes in a clustered environment. For instructions on installing Intel Omni-Path Architecture documentation, see: https://cdrdv2.intel.com/v1/dl/getContent/620007
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-04-01 07:42:12 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Text for inclusion in RHEL 7.8 Release Notes none

Description LisaSchupper 2020-02-28 15:01:11 UTC
Created attachment 1666435 [details]
Text for inclusion in RHEL 7.8 Release Notes

Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information: 
1. Feature Overview:
    a) Name of feature:
    	Include OPA Release Note [text and link]
		
    b) Feature Description:
    	Include OPA Release Note link to document that lists features, bug fixes, and OPA doc set pointer. 


		
2. Feature Details:
    a) Architectures:        

    b) Bugzilla Dependencies:
    	
    c) Drivers or hardware dependencies:    

    d) Upstream acceptance information:
    	
    e) External links:

    f) Severity (H,M,L):     

    g) Feature Needed by:    	

3. Business Justification:
    a) Why is this feature needed?
    	Describe Bug fixes and enhancements.

    b) What hardware does this enable?
    	Intel Omni-Path hfi1

    c) Is this hardware on-board in a system (eg, LOM) or an add-on card?
    	both

    d) Business impact?
    	Required for the success of Omni-Path

    e) Other business drivers:

4. Primary contact at Red Hat, email, phone (chat)
    Don Bayly
    dbayly@redhat.com

5. Primary contact at Partner, email, phone (chat)
    Technical contact:
      Lisa Schupper
      lisa.l.schupper@intel.com
    Management contact:
      Steve Vogel
      steve.vogel@intel.com

Comment 2 Lenka Špačková 2020-03-02 13:52:34 UTC
Hello Lisa!
Thanks a lot for opening this bug and providing the doc text with the link. I am adding it to the RHEL 7.8 Release Notes.

Best regards,
Lenka

Comment 3 LisaSchupper 2020-03-02 13:55:48 UTC
Thank you Lenka! 
Have a wonderful week!
*Lisa

Comment 4 Lenka Špačková 2020-04-01 07:42:12 UTC
The release note has been published:
https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html-single/7.8_release_notes/index#enhancement_kernel

Thanks again, Lisa, for your cooperation and good luck!

Comment 5 Lenka Špačková 2020-07-08 10:35:30 UTC
Hello Lisa,
I hope all is well with you.
 
Are you going to provide similar information for RHEL 7.9?

Kind regards,
Lenka

Comment 6 LisaSchupper 2020-07-08 12:50:23 UTC
Hi Lenka,

Yes, we will provide the same information. 
The link will be different and I do not have that yet. 
Perhaps a "TBD" placeholder if needed?

Do you have a date for RHEL 7.9 release yet? I have only "Q3".

Thank you for proactively contacting me about this. 
When ready, I will open a new bugzilla with the 7.9 information. 

Take care,
*Lisa

Comment 7 Lenka Špačková 2020-07-08 16:06:52 UTC
Hi Lisa,
I have created a placeholder for RHEL 7.9 release note: Bug 1855010. 

Please provide your input there.
Thanks a lot!
Lenka